Subject: RFC 6752 on Issues with Private IP Addressing in the Internet

From: [email-masked]
Date: Tue, 25 Sep 2012 20:19:27 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 6752

        Title:      Issues with Private IP Addressing 
                    in the Internet 
        Author:     A. Kirkham
        Status:     Informational
        Stream:     IETF
        Date:       September 2012
        Mailbox:    [email-masked]
        Pages:      14
        Characters: 31838
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-grow-private-ip-sp-cores-07.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6752.txt

The purpose of this document is to provide a discussion of the
potential problems of using private, RFC 1918, or non-globally
routable addressing within the core of a Service Provider (SP)
network.  The discussion focuses on link addresses and, to a small
extent, loopback addresses.  While many of the issues are well
recognised within the ISP community, there appears to be no document
that collectively describes the issues.  This document is not an Internet 
Standards Track specification; it is published for informational purposes.

This document is a product of the Global Routing Operations Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC